FACO Floor Plan System - Feature #1142

Feature # 1139 (Dev : Doing): Module : n1513%

Dev_API_REPORT n1531¢

06/05/2022 13:08 - Pang-kanjanart Chandaphol

4

anue: Dev : Waiting Deploy SIT L3N: 09/05/2022
anuaa: Medium IUATUNIAUA: 11/05/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 06/05/2022 13:08 - Pang-kanjanart Chandaphol
- Parent task set to #1139

#2 - 06/05/2022 14:49 - Pang-kanjanart Chandaphol

- 1599 changed from Module : mM31Tu_inyn1331¢ Create API ni1ayalitiayani1sa1g to Dev_API_auNtTuayanisity

#3 - 09/05/2022 14:04 - Chom-Nattanicha Phedpo
REPORT

API : Print t1fia DONE
API : Print t3%Tau DONE

#in e Active Report DONE
A 13uTou Active Report DONE

#4 - 09/05/2022 14:11 - Pang-kanjanart Chandaphol

- 1599 changed from Dev_API_aalttiayan1331g to Dev_API_REPORT n13531

- Twasunmiua set to 11/05/2022
- dame changed from Dev : Todo to Dev : Doing

- 18 changed from 06/05/2022 to 09/05/2022

#5 - 10/05/2022 09:54 - Chom-Nattanicha Phedpo
- % a1 changed from 0 to 10

#6 - 11/05/2022 08:00 - Chom-Nattanicha Phedpo
- % a1 changed from 10 to 50

#7 - 13/05/2022 13:42 - Chom-Nattanicha Phedpo
- % a1 changed from 50 to 100

#8 - 13/05/2022 13:43 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
